/*
Theme Name:     BID - Lane Kellys
Theme URI: 	
Description:    Child theme for the Jupiter theme 
Author:         Brown Ink Design
Theme URI: 	
Template:       jupiter
Version:        4.0.9
*/





/*
__________________________________
FOOTER
__________________________________
*/

.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a {
    	background-color: transparent !important;
}
.widget-sub-navigation ul li.current_page_item a, .widget_nav_menu ul li.current_page_item a, .widget_product_categories ul li.current_page_item a {
    font-weight: 400 !important;
}
#text-3 p {
	line-height: 2em;
}
#text-4 p {
	line-height: 2em;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px !important;
}
#mk-footer, #mk-footer p {
    line-height: 1.5em !important;
}
.bluehover .mk-image-inner:hover .mk-image-overlay {
    opacity: 0.9 !important;
    background-color: #06A3B6 !important;
}